@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto:wght@400;500;700&display=swap');
@font-face {
    font-family: 'AvenirDemi';
    src: url("../fonts/AvenirNextLTPro-Demi.otf?5551");
}

@font-face {
    font-family: 'AvenirDemi';
    src: url("https://www.mediaexpert.pl/lp/promocje/aktualne-promocje/resources/fonts/AvenirNextLTPro-Demi.otf?5552");
}

@font-face {
    font-family: 'AvenirRegular';
    src: url("../fonts/AvenirNextLTPro-Regular.otf?5551");
}

@font-face {
    font-family: 'AvenirRegular';
    src: url("https://www.mediaexpert.pl/lp/promocje/aktualne-promocje/resources/fonts/AvenirNextLTPro-Regular.otf?55512");
}

.sungroup .sg_switch a img {
    display: block;
    margin-right: 20px;
    width: 50px;
}

.sg_fix.sungroup.page .produkty div.sg_promo_name {
    width: 100%;
}

.sg_promo_button {
    font: 400 16px/18px Poppins, Arial !important;
    width: 210px;
}

.sg_fix.sungroup.page .produkty div.sg_promo_name {
    max-height: 65px;
    padding: 0px 15px;
    min-height: 57px;
}

.sungroup .sg_switch_el:nth-of-type(1), .sungroup .sg_switch_el:nth-of-type(2), .sungroup .sg_switch_el:nth-of-type(3) {
    border-right: 0px solid #c7c7c7;
}

.sungroup .sg_switch_el.sg_switch_here {
    border-bottom: 5px solid #fff200!important;
    font-family: 'AvenirDemi';
}

.sungroup .sg_switch_el {
    border-bottom: 5px solid #f4f4f4!important;
}

.sungroup .sg_switch_el:hover a, .sungroup .sg_switch_el.sg_switch_here a {
    color: black;
    font-family: 'AvenirDemi';
    letter-spacing: -.25px;
}

@-moz-document url-prefix() {
    .sungroup .sg_switch_el:hover a, .sungroup .sg_switch_el.sg_switch_here a {
        color: black;
        font-family: 'AvenirDemi';
        letter-spacing: -.2px!important;
    }
}

.sungroup .sg_switch_el:hover {
    /* border-bottom: 5px solid #fff200!important; */
}

@media(min-width:801px) {
    .sungroup .sg_switch {
        padding: 20px 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.sungroup .sg_switch a picture {
    max-width: 30%;
}

.sungroup .sg_switch a span {
    max-width: 70%;
}

div.category-name, .sg_dg {
    opacity: 0;
    height: 0;
    font-size: 0;
    padding: 0;
    margin: 0;
}

.slick-slide {
    max-width: 340px;
    width: 100%;
}

.sungroup .sg_switch_el {
    padding: 20px 0;
    max-width: 100%;
    width: 100%;
    font-family: 'AvenirRegular';
    font-size: 18px;
    transition: .3s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    cursor: pointer;
}

.slick-slider {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.sungroup .sg_switch a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17.5px!important;
}

@media(max-width:768px) {
    .grupa#inne {
        margin-top: 10px;
    }
    .sungroup .sg_switch a img {
        display: block !important;
        margin-right: 10px;
        width: auto;
    }
    .sungroup .sg_switch_el {
        background-color: #f1f1f1;
        padding: 0;
        font-size: 14px;
        max-height: 50px;
        min-height: 50px;
        display: flex !important;
        justify-content: center;
        align-items: center;
        border-bottom: 0!important;
        transition: 0s;
        max-width: 250px;
    }
    .sungroup .sg_switch_el:hover {
        border-bottom: 0!important;
        background-color: #ffed00;
    }
    .sungroup .sg_switch_el.sg_switch_here {
        border-bottom: 0!important;
        background-color: #ffed00;
    }
    .sungroup .sg_switch_el a {
        justify-content: center;
        position: relative;
        width: 100%;
    }
    .slick-slide {
        max-width: unset;
        min-width: 250px;
        width: unset;
    }
    .sg_content:hover {
        background-color: #fff;
    }
    .sg_content {
        border: 0!important;
    }
    .sg_content {
        height: 400px;
    }
    .slick-slide {
        margin: 0 2.5px;
    }
}

@media(max-width:500px) {
    .sungroup .sg_switch_el {
        font-size: 16px;
    }
    .sg_promo_desc {
        display: none;
    }
    .sg_promo_url {
        position: relative;
        bottom: unset;
    }
    .sg_content {
        height: auto;
        height: auto;
        max-width: 265px;
        border: 0px solid #e1e1e1;
        width: 45%;
        background-color: #fff;
    }
    .sg_fix.sungroup.page .produkty div.sg_promo_name {
        max-height: 60px;
        padding: 0px 15px;
        min-height: 60px;
        height: auto;
    }
    .sg_promo_time_url {
        flex-flow: wrap;
        height: auto;
        padding: 5px 0;
    }
    .slick-slide {
        margin: 0 7.5px;
    }
    .sungroup .sg_switch_el {
        padding: 0px 5px;
    }
    .slick-initialized .slick-slide:nth-of-type(1) {
        min-width: 145px!important;
        max-width: 145px!important;
    }
    .slick-initialized .slick-slide:nth-of-type(2) {
        min-width: 193px!important;
        max-width: 193px!important;
    }
    .slick-initialized .slick-slide:nth-of-type(3) {
        min-width: 157px!important;
        max-width: 157px!important;
    }
    .slick-initialized .slick-slide:nth-of-type(4) {
        min-width: 235px!important;
        max-width: 235px!important;
    }
    .sungroup .sg_switch a {
        font-size: 16px !important;
    }
    .sungroup .sg_switch a span {
        max-width: 100%;
    }
}

@media(max-width:350px) {
    .slick-slide {
        margin: 0 14px;
    }
    .sungroup .sg_switch_el {
        padding: 0px 10px;
    }
}

.slick-prev::before {
    content: '';
    background: url(../images/img/left.jpg?2);
    width: 17px;
    height: 17px;
    display: block;
}

.slick-next::before {
    content: '';
    background: url(../images/img/right.jpg?2);
    width: 17px;
    height: 17px;
    display: block;
}

#sg_arrows {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 1360px;
    margin: auto -10px;
    position: absolute;
    top: -30px;
}

.sungroup .sg_switch {
    margin-top: -30px;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-prev, .slick-next {
    top: 0;
    position: relative;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, 0%);
    -ms-transform: translate(0, 0%);
    transform: translate(0, 0%);
}

.sungroup .menu .dropdown.active_sg {
    background: #3587ea !important;
    box-shadow: none!important;
    text-shadow: none!important;
}

.sungroup .menu .dropdown.jm.inne {
    background: #3587ea !important;
    box-shadow: none!important;
    text-shadow: none!important;
    color: #fff;
}

.option_tt_icon svg {
    fill: #fff;
    transition: .3s
}

.sg_swift {
    transform: rotate(180deg);
}

.sungroup .menu .dropdown:hover {
    text-shadow: unset;
    box-shadow: unset;
}

@media(max-width:350px) {
    .sungroup .menu_select {
        font: 600 14px/20px robotoregular, Arial, sans-serif;
    }
}

.option_tt.option_tt_icon {
    display: flex;
    justify-content: center;
    align-items: center;
}